Subject: UPDATE CONFIRM RECEIPT

From: SOLENOID INDUSTRY <[email-masked]>
Date: Thu, 5 Jul 2007 9:27:07 -0700

Dear Sir/Madam,

This is Mr.Angchee Ho pulicity secretary of  SOLENOID INDUSTRY
Malaysia. I am delighted to inform you about a Job offer which I believe it
will  be of great interest to you, I am the publicity  Officer of the
solenoid industry one of the  biggest and leading machinery, Arts and Craft
Company in Malaysia. Presently, we are running  out of Finance due to
the high volume of money  (running in Millions of US dollars) that
some  companies in Europe North and South America  owed to our Company, we
have confronted these  companies and the company in question has
agreed to begin installmental payment through  you to us.

My offer is this, we will want you to represent SOLENOID INDUSTRY in
your Country and help to collect these outstanding bills from our
customers that are ready to make their payments. 

I await your urgent response.Thanks and God bless.

Angchee Ho
Pub Sec